.banner{
    display:flex;
    flex-direction:column;
    background:#1C1C1C;
    border-radius:7px;
    margin:20px 0px 20px 0px;
    padding:0;
    width:865px;
}
.banner-title{
    font-size:24px;
    width:720px;
    display:flex;
    justify-content:center;
    text-align:center;
    margin:0px 0px 5px 0px;
    padding:25px 40px 0px 40px;
    font-family: "Montserrat", sans-serif;
    font-weight:600;
    color:#fff;
}
.banner-subtitle{
    font-size:16px;
    width:720px;
    display:flex;
    justify-content:center;
    text-align:center;
    margin:0px 0px 0px 0px;
    padding:0px 40px 25px 40px;
    font-family: "Montserrat", sans-serif;
    font-weight:500;
    color:#fff;
}

@media (max-width: 925px) {
    .banner{
        width:570px;
    }
}

@media (max-width: 600px) {
    .banner{
        width:100%;
        border-radius:0;
    }
}

@media (max-width: 445px) {
    .banner-title{
        font-size:24px;
    }
    .banner-subtitle{
        font-size:14px;
    }
}

@media (max-width: 408px) {
    .banner-title{
        font-size:22px;
    }
}